.general_text {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
.titles {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #993300; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.small_text {
	FONT-SIZE: 7pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A {
	
}
A.mainlink {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.mainlink:hover {
	FONT-SIZE: 8pt; COLOR: #993300; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.grbklink {
	FONT-SIZE: 7pt; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.grbklink:hover {
	FONT-SIZE: 7pt; COLOR: #000099; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.bigtitles {
	FONT-WEIGHT: bolder; FONT-SIZE: 12pt; COLOR: #993300; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.instruct {
	FONT-SIZE: 9pt; COLOR: #ff0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.tbltxt {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
.tbltitle {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
FONT {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.general_text_leftalign {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.general_texttbl {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #eeccbb
}
.general_texttbltitle {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #990000; TEXT-ALIGN: justify
}
.TableOuterBorder {
	BORDER-RIGHT: #990000 1px solid; BORDER-TOP: #990000 1px solid; FONT-SIZE: 8pt; BORDER-LEFT: #990000 1px solid; COLOR: #000000; BORDER-BOTTOM: #990000 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.smalllink {
	FONT-SIZE: 7pt; COLOR: #990000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.smalllink:hover {
	FONT-SIZE: 7pt; COLOR: #999999; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.cap {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.TableOuterBordersmall {
	BORDER-RIGHT: #003366 1px solid; BORDER-TOP: #003366 1px solid; FONT-SIZE: 7pt; BORDER-LEFT: #003366 1px solid; COLOR: #000000; BORDER-BOTTOM: #003366 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.general_texttbltitlesmall {
	FONT-WEIGHT: bold; FONT-SIZE: 7pt; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #003366; TEXT-ALIGN: justify
}
.general_texttblsmall {
	FONT-SIZE: 7pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #f1e8e2
}
.general_text_colored {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #009999; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
.border{
	TEXT-ALIGN: justify;
	border: 2px solid #999999;
}